@charset "utf-8";
/* CSS Document */

/*==============================*/
/*  */
/*==============================*/
.toolTitle{
	margin-bottom: 24px;
	color: #000;
	font-size: 40px;
	font-weight: 700;
	font-family: "Inter", sans-serif;
	line-height: 1.3em;
	letter-spacing: 0.01em;
	text-align: center;
}
.toolTitle span{
	color: #29AAE3;
	font-size: 40px;
	font-weight: 700;
	vertical-align: baseline;
	letter-spacing: 0.01em;
	line-height: 1.3em;
}
.toolTitle small{
	display: block;
	font-size: 16px;
	font-weight: 500;
	font-family: "Noto Sans JP";
	letter-spacing: -0.02em;
	line-height: 1.3em;
}